/* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* # NEW Typography
================================================== */
dark red #941217
.orange {color: #da552c;}
.cream-col {color: #da552c;}

yelowish #fef1c7
blue #23308E

 */	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { 
		font-size: 35px; line-height: 42px; margin-top:21px;
		font-family:'PTSansRegular', sans-serif;
		}

	h2 { font-family: 'HVDComicSerifProRegular', 'Georgia', serif;
	font-size: 28px;font-weight: normal;color: #8B0E12; line-height: 28px;margin-top:24px;}
	.feature  {color: #da552c; text-decoration: none; text-align: center;}

	h2.

	h3 { font-family: 'PTSansRegular', sans-serif;font-size: 21px; line-height: 28px; margin-bottom: 7px;/*color:#CA2E23; */}

	h3.text{
		color:#A61F17;font-family: 'PTSansCaptionBold', sans-serif;
	}
	h4 { font-size: 21px; line-height: 28px; margin-bottom: 14px; 
		font-family:'PTSansRegular', sans-serif;
							}

	h5 {
	color: #da552c;
	font: 1.2em 'PTSansBoldItalic', sans-serif;
}
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p 
	{
	font-family: 'PTSansRegular', sans-serif; font-size: 1.2em;
	margin: 0 0 14px 0; color: #212121;  }
	p img { margin: 0; }
	p.lead { font-size:1.2em; line-height: 1.4em; color: #212121;  }
	p.comment{ font-family: monospace;}
	p.credit{color: #E1E0D7;}

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }
	/*a {	text-decoration:none;
		
	}*/
	ul {
    list-style: disc outside;
}
	ul.square {font-family: 'Palatino', "Palatino Linotype", "Palatino LT STD", "Book Antiqua", 'Georgia', serif; color:#212121; }
	li {
		/* margin-bottom: 7px; */ color
		color: black;
	font: 1.1em/1.4em 'PTSans', sans-serif;

}

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 14px; line-height: 24px; color: #8B0E12; font-style: italic; }
	blockquote { margin: 0 0 21px; padding: 7px 21px 0 19px; border-left: 1px solid #8B0E12; }
	blockquote cite { display: block; font-size: 14px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }



/* #Site Styles
================================================== */
 /* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; }



/* #Bands
================================================== */
.band {
	background: url(../i/p1.png) repeat #FEEBC0;
	}

.band.header {
	background:    #FCF6E3;	
/*border-bottom: solid 1px #042137;*/
	}

.band.navigation {
	background:  #da552c;
	padding:0.6em 0.5em 0.5em 0.5em;
	margin: auto;
	}

#nav {
	float: left;
	}


.band.callout p
	{
	text-align: center;	
	padding: 2%;
	font-family: 'HVDComicSerifProRegular', 'Georgia', serif;
	font-size: 28px;font-weight: normal;color: #8B0E12; line-height: 34px; 
	}


/* #education 
================================================== */

.band.education-callout
	{
	background-color: #fef1c7;
	padding: 3%
	}
.band.education-callout h1
	{
	font-family: 'HVDComicSerifProRegular', 'Georgia', serif;	
	font-size: 3em;
    color: #da552c;
    text-decoration: none;
    line-height: 1empx;
    margin-top: 8%;
	}
.band.education-callout p
	{
		
	font-size: 1.6em;
    font-weight: bold;
    text-decoration: none;
    line-height: 28px;
    margin-top: 24px;
	}
.band.education h2
	{
	font-family: 'HVDComicSerifProRegular', 'Georgia', serif;	
	font-size: 1.5em;
    color: #23308E;
   	text-align: left;
    line-height: 28px;
   
	}
.education-callout-secondary
	{
	background-color: #FCF6E3;	;
	padding: 10%
	}
.education-callout-secondary h3
 	{
	font-family: 'PTSansCaptionBold', sans-serif;
	font-size: 1.3em;
    color: #941217;
   	text-align: left;
    line-height: 28px;
    padding-bottom: 1em;
	}
.education-callout-secondary li
	{
	font-family:'PTSansRegular', sans-serif;
	font-size: 1.2em;
    color: #333;
   	text-align: left;
    line-height: 1.4em;
	}
.education-callout-third
{
	background-color: #FCF6E3;	;
	padding: 5%
}


.education-callout-third h3
{
	font-family: 'PTSansCaptionBold', sans-serif;
	font-size: 1.3em;
    color: #941217;
   	text-align: center;
    line-height: 28px;
    
	}




	.education-program h1
	{
	font-family: 'HVDComicSerifProRegular', 'Georgia', serif;	
	font-size: 2em;
  	color: #23308E;;
    text-decoration: none;
    line-height: 28px;
    padding-top: 0%;
	}
	.education-program h2
	{
	font-family: 'HVDComicSerifProRegular', 'Georgia', serif;	
	font-size: 1.5em;
  	
    text-decoration: none;
    line-height: 28px;
    padding-top: 0%;
	}
	.education-program 
	{
		padding: 2% 0;
		text-align: center;
	}
	.cream
	{
		
		background-color: #FFF8E6;
	}
	.education-testimonial h3
		{
	font-family: 'HVDComicSerifProRegular', 'Georgia', serif;	
	font-size: 2em;
  	color: #da552c;
    text-decoration: none;
    line-height: 1em;
    padding-top: 2%;
	
	}
/* #education - - - - - - - - - - - - - */	
/* #call to action - - - - - - - - - - - - - */	
.band.call-to-action
	{
		background-color: #da552c;
		padding: 4% 0;
		text-align: center;
	}
.band.call-to-action h1
	{
	font-family: 'HVDComicSerifProRegular', 'Georgia', serif;	
	font-size: 3em;
  	color: #fef1c7;
    text-decoration: none;
    line-height: 1em;
    padding-bottom: 1%;
	}
	.call-to-action a.button
	{
		background-color: #fff;
	}
.band.call-to-action a.button:hover
	{
		background-color: #fef1c7;
	}	
.call-to-action p
	{
	font-family: 'PTSansCaptionBold', sans-serif;
	font-size: 1.7em;
    color: white;
   	text-align: center;
    line-height: 28px;
  
	}
.call-to-action p a
	{
	font-family: 'PTSansCaptionBold', sans-serif;
	
    color: white;
   	text-align: center;
    line-height: 28px;
  
	}


/* #call to action - - - - - - - - - - - - - */	
.band.feature {
	background-color: #fff;
	padding: 3%;
	/*border-top: dashed 1px #6F181C;*/
	border-bottom: dashed 1px #FBF6F1;
			-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
}
.band.contact, .band.about
{
	padding: 5%;
}
.band.footer {
	background: url(../i/p3.png) repeat#E23F24;
	border-top: dashed 1px #6F181C;

	padding: 21px 0 7px 0;
	color: #042137;
	font-size:  14px;

}
.band.bottom {
	background: url(../i/p3.png) repeat #A61F17;
	border-top: dashed 1px #6F181C;
/* 	border-top: solid 1px #06395C; */
	padding: 14px 0 7px 0;

}
.band.projects
{
	text-align: left;
}



/*header
================================================== */
header{ 
	margin: 0 0 20px 0;}
header, header nav, #main, footer,  #banner{
	width:100%;}

header{
	padding:10px 0 40px 0;}
header h1{ 
	font-size:3.2em;}
header h2{ 
	font-size:1.8em;}

/* #navigation
================================================== */
nav.primary{
	margin: 0 auto;
}

nav.primary ul,
nav.primary ul li{

	margin: 0px;
}
nav.primary select {
	display: none; 
	width: 100%;
	height: 32px;
	margin: 14px 0px ;

}

nav.primary ul li{

	display: inline;
	float: left;
	position: relative;


}
 
 nav.primary ul li a{
 		display: inline-block;
 		line-height: 1.3em; 
 		padding: 7px 21px 7px 14px;
 		color: #Fff;
 	
 		text-decoration:none;
 		font-size: 1.3em;
 		font-family: 'PTSansCaptionBold', sans-serif;
 		letter-spacing: 0.05em;

}

 nav.primary ul li a:hover{
 	color: #242F75;
 	cursor: pointer;


 }

 /*submenu nav*/
nav.primary ul ul{
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	z-index: 999;

	background-color: #da552c;
	min-width: 100%;
	height: 0px;
	overflow: hidden;

	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;

}
nav.primary ul li span{
	display: none;
}

nav.primary ul li:hover ul{
	opacity: 10;
	filter: alpha(opacity=100);
	height: auto;
	overflow: auto;
}

nav.primary ul ul li 
{float: none;
display: list-item;
border-bottom: 1px solid #BEBEBE;

}
nav.primary ul ul li a{
	display: block;
	line-height: 21px;
	text-transform: none;

}

nav.primary ul li:hover > a{
	background-color: #da552c;
}


/*images
================================================== */
img{max-width:100%;}

figure{
	max-width: 100%;
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
	line-height: 0px;
		-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
margin-top:21px;
	clear: both;
	display: inline-block;

}
figure.small{
	width: 300px;
	margin-right: 21px;
}

.frame-orange{
	
padding: 7px;
	border: 1px solid #ededed;
	background: #da552c;
line-height: 0px;
	height: auto;
	-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
max-width:65%;}

 
.frame{
	
padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
line-height: 0px;
	height: auto;
	-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);}

figcaption {margin: 14px 6px 7px 2px; size: 7px;
}
.circular--square {
  border-radius: 50%;
}	

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.container-band{ padding-top: 5%;} .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-top: 5%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*Logo
 ================================================== */

#logo { width:100%; text-align:center; padding: 2%;}


/*gallery
 ================================================== */

.galleryItem h3 {
	margin-top: 7px;
	line-height: 1.2em;
	font-size: 1.2em;
	font-weight: 600;
}
 
.galleryItem img {
	max-width: 100%;
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
	
	-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.1);
}

.galleryItem {
	color: #797478;
	
	float: left;	
 	width: 21%;
	margin:  2% 2% 5px 2%;	
}


 /*fotter
 ================================================== */
 footer a,
 footer a:visited{
 	color: #DDD;
 }
 footer a:hover{
 	text-decoration:none;
 	color: #DDD;
 }

.bottom  footer{
	font-size:12px;
	color:#DDD;
}
div.last-credit {
	text-align:right;
}




/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
	header h1.headline {
	
	font-size: 3em;

}

	}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		nav.primary ul li a{
 		display: inline-block;
 		line-height: 1.2	em; 
 		padding: 4px 14px 4px 14px;	
 		text-decoration:none;
 		font-size: 1.1em;
 		font-weight:normal;
 		
 		letter-spacing: ;}
 		img{max-width: auto;
 			}

	}
	 /* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		header{padding:10px 0 1px 0;}
		header h1{ font-size:2.6em;}
		header h2{ font-size:1.6em;}

		nav.primary select {
			display: block; 
			font-size: 1.3em;
		}
		nav.primary ul{
			display:none;
		}
		.feature {padding: 3% 0 6% 0;}
		.frame-orange{
		max-width:65%;}
		
		.flexslider{
			display: none;
		}
		.welcome{
 			margin-top:14px;
 		}
 		.galleryItem {width: 29.33333%;}
 			.band.education-callout{
 			text-align: center;
 		}


}

	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#logo, header hgroup{ width:100%; text-align:center;}
		#logo img{max-width:100%;}

		header h1{ font-size:1.8em;}
		header h2{ font-size:1.2em;}
		.galleryItem {width: 46%;}


		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.galleryItem {width: 96%;}
		.galleryItem img {width: 96%;}
		.galleryItem h3 {font-size: 18px;}
		.galleryItem p, {font-size: 18px;}
		#logo, header hgroup{ width:100%; text-align:center;}
		#logo img{max-width:100%;}

		header h1{ font-size:1.8em;}
		header h2{ font-size:1.2em;}
		.galleryItem {width: 46%;}
	}


/* #Font-Face
================================================== */

@font-face {
    font-family: 'HVDComicSerifProRegular';
    src: url('../fonts/HVD_Comic_Serif_Pro-webfont.eot');
    src: url('../fonts/HVD_Comic_Serif_Pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HVD_Comic_Serif_Pro-webfont.woff') format('woff'),
         url('../fonts/HVD_Comic_Serif_Pro-webfont.ttf') format('truetype'),
         url('../fonts/HVD_Comic_Serif_Pro-webfont.svg#HVDComicSerifProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 21, 2012 06:54:04 AM America/New_York */



@font-face {
	font-family: 'PTSansNarrowRegular';
	src: url('../fonts/PTN57F-webfont.eot');
	src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTN57F-webfont.woff') format('woff'),
		 url('../fonts/PTN57F-webfont.ttf') format('truetype'),
		 url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansCaptionBold';
	src: url('../fonts/PTC75F-webfont.eot');
	src: url('../fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTC75F-webfont.woff') format('woff'),
		 url('../fonts/PTC75F-webfont.ttf') format('truetype'),
		 url('../fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansCaptionRegular';
	src: url('../fonts/PTC55F-webfont.eot');
	src: url('../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTC55F-webfont.woff') format('woff'),
		 url('../fonts/PTC55F-webfont.ttf') format('truetype'),
		 url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansBoldItalic';
	src: url('../fonts/PTS76F-webfont.eot');
	src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS76F-webfont.woff') format('woff'),
		 url('../fonts/PTS76F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansBold';
	src: url('../fonts/PTS75F-webfont.eot');
	src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS75F-webfont.woff') format('woff'),
		 url('../fonts/PTS75F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansItalic';
	src: url('../fonts/PTS56F-webfont.eot');
	src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS56F-webfont.woff') format('woff'),
		 url('../fonts/PTS56F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansRegular';
	src: url('../fonts/PTS55F-webfont.eot');
	src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS55F-webfont.woff') format('woff'),
		 url('../fonts/PTS55F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansNarrowBold';
	src: url('../fonts/PTN77F-webfont.eot');
	src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTN77F-webfont.woff') format('woff'),
		 url('../fonts/PTN77F-webfont.ttf') format('truetype'),
		 url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
	font-weight: normal;
	font-style: normal;

}
